VkMemoryGetFdInfoKHR Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkDeviceMemory | memory
VkExternalMemoryHandleTypeFlagBitsKHR | handleType

## Detailed Description

Definition at line 4280 of file vulkan.h.

## Field Documentation

## handleType

VkExternalMemoryHandleTypeFlagBitsKHR VkMemoryGetFdInfoKHR::handleType

Definition at line 4284 of file vulkan.h.

## memory

VkDeviceMemory VkMemoryGetFdInfoKHR::memory

Definition at line 4283 of file vulkan.h.

## pNext

const void* VkMemoryGetFdInfoKHR::pNext

Definition at line 4282 of file vulkan.h.

## sType

VkStructureType VkMemoryGetFdInfoKHR::sType

Definition at line 4281 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h